BDU:2019-04379: Уязвимость браузера Google Chrome, существующая из-за недостаточной проверки входных данных, позволяющая нарушителю осуществить подмену содержимого компонента Omnibox (URL)

Описание уязвимости Уязвимость браузера Google Chrome существует из-за недостаточной проверки входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, осуществить подмену содержимого компонента Omnibox (URL) с помощью специально созданной HTML-страницы
Вендор Google Inc., ООО «РусБИТех-Астра», Red Hat Inc., Сообщество свободного программного обеспечения
Наименование ПО Google Chrome, Astra Linux, Red Hat Enterprise Linux, Debian GNU/Linux
Версия ПО
  • до 70.0.3538.67 (Google Chrome)
  • 1.6 «Смоленск» (Astra Linux)
  • Desktop 6.0 (Red Hat Enterprise Linux)
  • Server 6.0 (Red Hat Enterprise Linux)
  • Workstation 6.0 (Red Hat Enterprise Linux)
  • 9.0 (Debian GNU/Linux)
Тип ПО Прикладное ПО информационных систем, Операционная система
Операционные системы и аппаратные платформы
  • ООО «РусБИТех-Астра» Astra Linux 1.6 «Смоленск»
  • Red Hat Inc. Red Hat Enterprise Linux Desktop 6.0
  • Red Hat Inc. Red Hat Enterprise Linux Server 6.0
  • Red Hat Inc. Red Hat Enterprise Linux Workstation 6.0
  • Сообщество свободного программного обеспечения Debian GNU/Linux 9.0
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 16.10.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,3)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Существует в открытом доступе
Способ эксплуатации
  • Манипулирование ресурсами
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения